## libwx-perl-datawalker-perl 0.02

=== debian/changelog ===
libwx-perl-datawalker-perl (0.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian example-incorrect-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:39:10 +0100

libwx-perl-datawalker-perl (0.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ gregor herrmann ]
  * debian/control: bump debhelper build dependency (overrides).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * debian/rules: just use dh_auto_test instead of going very variables.
  * debian/copyright: refresh standalone license stanzas.
  * Declare compliance with Debian Policy 4.1.3.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 10.
  * Mark package as autopkgtest-able.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Feb 2018 00:27:43 +0100

libwx-perl-datawalker-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #531149)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 16 Jun 2009 03:28:14 -0700
