=== debian/control ===
Source: libwx-perl-datawalker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libwx-perl,
                     libdevel-size-perl,
                     libyaml-libyaml-perl,
                     libclass-xsaccessor-perl,
                     xauth,
                     xvfb,
                     xfonts-base
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwx-perl-datawalker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwx-perl-datawalker-perl.git
Homepage: https://metacpan.org/release/Wx-Perl-DataWalker

Package: libwx-perl-datawalker-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwx-perl,
         libdevel-size-perl,
         libyaml-libyaml-perl,
         libclass-xsaccessor-perl
Description: Perl data structure browser
 Wx::Perl::DataWalker implements a Wx::Frame subclass that shows a relatively
 simple Perl data structure browser. After opening such a frame and supplying
 it with a reference to an essentially arbitrary data structure, you can
 visually browse it by double-clicking references.
 .
 So far, there is no tree view but only a display of the current level of the
 data structure. You can traverse back up the structure with a back button.
 .
 Optionally, Wx::Perl::DataWalker displays the (approximate!) size of the data
 structure using Devel::Size.
