=== debian/watch ===
version=4
https://metacpan.org/release/Wx-Perl-DataWalker   .*/Wx-Perl-DataWalker-v?@ANY_VERSION@@ARCHIVE_EXT@$
